
Redmine - Defect #8381

Redmine create issue, asign parent task error...

2011-05-16 19:35 - Geiner  Prieto

Status: Closed Start date: 2011-05-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

When i create a new issue all its ok, but without parent task. When i try to write a parent task the program get the information (tool

tip) but this accion log out the aplication, so its imposible to create new issues with its parent task.

About your application's environment

Ruby version              1.8.7 (i486-linux)

RubyGems version          1.3.7

Rack version              1.1.1

Rails version             2.3.11

Active Record version     2.3.11

Action Pack version       2.3.11

Active Resource version   2.3.11

Action Mailer version     2.3.11

Active Support version    2.3.11

Application root          /opt/redmine112

Environment               production

Database adapter          postgresql

Database schema version   20110228000100

About your Redmine plugins

Issues XLS export            0.0.7

Redmine Backlogs             master branch (unstable)

Redmine Ms Projects plugin   0.1.0

History

#1 - 2011-05-16 20:07 - Etienne Massip

- Category set to Issues

Please see SubmittingBugs.

#2 - 2017-05-03 13:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce

I am closing this issue because Redmine 1.1.x is too old.

Please open a new issue if you still experience the problem in the current versions of Redmine.
